Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 13:12:58 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div><br></div>
<div dir="auto">Why you guys need to call </div>
<div dir="auto">I confirmed delivery on WhatsApp </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I’m not going to pick up strangers numbers </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please deliver without calling me</div>
<div dir="auto">This is ridicules how you want me to sleep now </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Delivery it as soon as possible </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 16 Dec 2022 at 3:13 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>www.homeboxstores.com</a>.<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>As we have checked, the team tried to contact you on this number 508742874 to arrange the delivery and there was no response; thus, your order has been rescheduled to the nearest available date, which is December 20 in slot 2 (2 a.m. to 6 p.m.).<br><br>Kindly provide us with an alternative number if available so we can update the team.<br><br>​We are looking to hear from you.<br><br>Your Friends,<br>The Homebox Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5469713